body{
	color:#4582ec;
}
.container{
	/*width:75%;*/
	border:2px solid red;
}
label{
	font-weight:500;
}
.tabText{
	font-size:14px;
	color:hsl(140, 100%, 30%);
}
.smallBox, .medBox, .lgBox{
	width:115px;
	height:26px !important;
	padding:1px;
	border:1px solid #ccc;
	border-radius:4px;
}
.medBox{
	width:150px;
}
.lgBox{
	width:200px;
}
.tightLabel{
	padding:0px;
}
.form-group{
	
}
input, select{
	/*border:2px solid red;*/
}
.row{
	/*border:2px solid green;*/
}
.tab-content{
	background-color:rgb(230, 242, 255);
}
textarea {
  overflow-y: scroll;
	width:600px;
  height:150px;    
}
.horizLine{
	border-top:1px solid black;
}

